@charset "UTF-8";

/* CSS Document */
/* Waipara Sleepers - Concilio 2013 */

hr{
border:none;
border-bottom:1px solid #eeeeee;
margin:15px 0 15px 0}

h1{
font-size:2.4em;
font-weight:200;
line-height:1.2em;
color:#671713;
margin:0 0 10px 0}

h2{
font-size:1.8em;
font-weight:200;
line-height:1.2em;
color:#671713;
margin:10px 0 15px 0}

h3{
font-size:1.3em;
line-height:1.3em;
font-weight:200;
margin:10px 0 10px 0}

h4{
font-size:1.1em;
font-weight:200;
margin:10px 0 10px 0}

a{
color:#671713;
text-decoration:none}

a:hover{
color:#671713;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:10px 0 10px 15px}

li{
padding:0}

ol{
padding:10px 0 10px 15px}

strong{
font-weight:600}

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#666666;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#591009 url(assets/bg.jpg) no-repeat top center fixed}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:990px;
padding:0;
margin:0 auto} 

#main_container{
width:990px;
height:100%;
float:left;
padding:0;
margin:0} 

#masthead{
width:990px;
height:162px;
margin:0;
padding:0;
float:left}

.logo{
float:left;
width:360px;
height:96px;
margin:42px 0 0 21px;
padding:0}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:550px;
height:92px;
margin:0;
padding:0;
float:right}

#nav ul{
height:92px;
margin:0;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#ffffff;
font-size:1.1em;
margin:0;
position:relative;
padding:55px 10px 10px 10px}

#nav li a:hover{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600;
background:url(assets/active.gif) repeat-x top left;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px}

#nav .selected a:hover{
text-decoration:none;
background:url(assets/active.gif) repeat-x top left;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:30px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:left;
background:#ffffff url(assets/fade.jpg) no-repeat bottom right;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow: 5px 5px 5px 0px #250704;
box-shadow: 5px 5px 5px 0px #250704}

/* Adarea */
.slideshow{
width:949px;
height:403px;
margin:21px 0 0 21px;
padding:0;
float:left}

/* Full Column */
#full_column{
width:948px;
padding:21px;
margin:0;
float:left}

/* Left Column */
#left_column{
width:498px;
padding:40px 21px 21px 21px;
margin:0;
float:left}

/* Right Column */
#right_column{
width:400px;
padding:0;
margin:40px 21px 21px 0;
float:right}

#footer{
width:990px;
margin:0;
padding:0;
float:left}

#footer_nav{
width:700px;
height:20px;
margin:11px 0 0 6px;
font-size:0.85em;
float:left}

#footer_nav ul{
width:700px;
height:20px}

#footer_nav li{
display:inline}

#footer_nav a{
float:left;
color:#cccccc;
margin:0 20px 0 0;
padding:0}

#footer_nav a:hover{
color:#cccccc}

#footer_nav .selected a{
color:#cccccc;
font-weight:600}

.copyright{
width:400px;
height:50px;
color:#cccccc;
font-size:0.85em;
margin:21px 0 0 21px;
padding:0;
float:left}

.copyright p{
float:left}

.footer_right{
width:200px;
height:50px;
color:#cccccc;
font-size:0.85em;
margin:21px 21px 0 0;
padding:0;
text-align:right;
float:right}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
/* The Nivo Slider styles */
.nivoSlider {
position:relative}

.nivoSlider img {
position:absolute;
top:0px;
left:0px}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none}

/* The slices and boxes in the Slider */
.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%}

.nivo-box {
display:block;
position:absolute;
z-index:5}

/* Caption styles */
.nivo-caption {
position:absolute;
background:url(assets/active.gif) repeat-x top left;
-webkit-border-radius: 5px;
border-radius: 5px
color:#ffffff;
width:680px;
height:70px;
top:0;
left:5px;
margin:325px 0 0 0;
z-index:89}

.nivo-caption.right {
right: 0}

.nivo-caption p {
padding:21px;
line-height:1.3em;
color: #ffffff;
font-size:22px}

.nivo-caption a.button{
text-shadow: -1px 0 1px #000}

.nivo-caption a {
display:inline !important}

.nivo-html-caption {
display:block}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:35%;
z-index:9;
cursor:pointer}

.nivo-prevNav {
left:0px}

.nivo-nextNav {
right:0px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
position:relative;
z-index:9;
cursor:pointer}

.nivo-controlNav a.active {
font-weight:bold}

.nivo-controlNav {
position:absolute;
right:80px;
top:205px}

.nivo-controlNav a {
display:block;
width:22px;
height:22px;
text-indent:-9999px;
border:0;
margin-right:3px;
float:left}

.nivo-controlNav a.active {
background-position:0 -22px}

.nivo-directionNav a {
display:block;
width:71px;
height:71px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav {
background-position:-71px 0;
right:5px}

a.nivo-prevNav {
left:12px}

.nivo-caption {
text-shadow:none}

.nivo-caption a { 
color:#ffffff;
text-decoration:underline}

.faq-question{
margin:0 0 15px 0;
background:#eeeeee;
padding:8px;
-webkit-border-radius:3px;
border-radius:3px}

.left{
width:600px;
float:left}

.right{
width:330px;
float:right}

/*-------------------     ADAPTIVE    -------------------*/

/* Screen 240px to 768px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:768px){

body{
-webkit-text-size-adjust:100%;
overflow-x:hidden}

img{
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td {
font-size:70%!important}

/* Main Container */
#wrapper{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
float:none!important;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:100%;
margin:0;
padding:0;
float:none!important}

.logo{
float:none!important;
width:100%;
height:auto;
text-align:center;
margin:10px 0 10px 0;
padding:0}

.logo img{
max-width:280px!important}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:95%;
height:100%;
margin:0 auto;
padding:0;
float:none!important}

#nav ul{
height:95%;
margin:0;
padding:0}

#nav li{
float:none!important;
list-style:none;
position:relative;
margin:0}

#nav li a{
width:95%;
display:block;
list-style:none;
float:none!important;
color:#ffffff;
font-size:1.1em;
margin:0;
text-align:center;
position:relative;
padding:5px}

#nav li a:hover{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600;
background:url(assets/active.gif) repeat-x top left;
-webkit-border-radius:5px;
border-radius:5px}

#nav .selected a:hover{
text-decoration:none;
background:url(assets/active.gif) repeat-x top left;
-webkit-border-radius:5px;
border-radius:5px}

/* Dropdown Menu - 2 Levels */
#nav li ul{
display:none!important}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul{
display:none!important}

/* Mainarea */
#mainarea{
width:96%;
margin:0 auto;
padding:0;
float:none!important;
background:#ffffff url(assets/fade.jpg) no-repeat bottom right;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow: 5px 5px 5px 0px #250704;
box-shadow: 5px 5px 5px 0px #250704}

/* Adarea */
.slideshow{
display:none}

/* Full Column */
#full_column{
width:90%;
padding:20px;
margin:10px 0 20px 0;
float:none!important}

/* Left Column */
#left_column{
width:90%;
padding:20px;
margin:10px 0 20px 0;
float:none!important}

#full_column img, #left_column img, #right_column img{
max-width:280px!important;
float:none!important;
margin:0 auto!important}

/* Right Column */
#right_column{
width:90%;
padding:20px 0 0 0;
margin:0 auto;
float:none!important}

#footer{
width:100%;
height:100%;
margin:0;
float:none!important;
text-align:center;
padding:0}

#footer_nav{
width:100%;
height:100%;
margin:11px 0 0 0;
font-size:0.85em;
float:none!important}

#footer_nav ul{
width:100%;
height:100%}

#footer_nav li{
display:inherit}

#footer_nav a{
float:none!important;
color:#cccccc;
margin:0;
padding:0}

#footer_nav a:hover{
color:#cccccc}

#footer_nav .selected a{
color:#cccccc;
font-weight:600}

.copyright{
width:100%;
height:auto;
color:#cccccc;
font-size:0.85em;
margin:10px 0 0 0;
padding:0;
text-align:center;
float:none!important}

.copyright p{
float:none!important}

.footer_right{
width:100%;
height:auto;
color:#cccccc;
font-size:0.85em;
margin:21px 0 0 0;
padding:0;
float:none!important;
text-align:center}

/* The Nivo Slider styles */
.nivoSlider {
display:none}

.faq-question{
margin:0 0 15px 0;
background:#eeeeee;
padding:8px;
-webkit-border-radius:3px;
border-radius:3px}

.left{
width:100%;
float:none!important}

.right{
width:100%;
float:none!important}

/* Lightbox Gallery */
#overlay, #lightbox{
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
width:300px!important;
height:300px!important}

#imageDataContainer, #imageDetails{
width:300px!important}

#bottomNav{
width:250px!important}

#lightbox img{
max-width:280px;
height:auto}

.contactform{
width:100%!important;
float:none!important}

.cat_listbox, .cat_textbox, .cat_dropdown{
width:270px!important}

#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

}